[launcher]
modname      = Search For Bosh Valintines Day Special;
image255x112 = fs3sfb.bmp;
infotext     = A story of how true love survive's even amid the horror's of war.;
website      = https://www.google.com/search?rlz=1C1CHFX_enUS452US452&q=goatse+mirror&um=1&ie=UTF-8&hl=en&tbm=isch&source=og&sa=N&tab=wi&ei=k5_-Tq_rA6mgiQKz7vWlDA&biw=1018&bih=927&sei=lZ_-TsqrKITniAKahoSHDQ#um=1&hl=en&rlz=1C1CHFX_enUS452US452&tbm=isch&sa=1&q=goatse&pbx=1&oq=goatse&aq=f&aqi=&aql=&gs_sm=s&gs_upl=5981l5981l0l7913l1l1l0l0l0l0l116l116l0.1l1l0&bav=on.2,or.r_gc.r_pw.,cf.osb&fp=c38899cba0513368&biw=1018&bih=881;
forum        = http://www.hard-light.net/forums;

[multimod]
primarylist  = ;
secondarylist = blueplanet2,blueplanet,mediavps_3612;